@charset "UTF-8";

#history_output {
	z-index: 100;
	position: absolute;
	top: 214px;
	width: 565px;
	background-color: #fff;
	border: 1px solid #ddd;
    background: #f2f5f7;
    display:none;
}

.history_output_list {
	text-align:left;
	margin: 2px 0px 2px 0px;
	cursor:pointer;
	border:1px solid #f2f5f7;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.history_output_remove {
	text-align: right;
	margin: 2px 10px 2px 0px;
    height: 30px;
}

.history_output_remove_btn {
	cursor:pointer;
}

.history_output_list:hover {
	border:1px solid #9bc6e9;
	background-color:#ebf3fb;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.history_check {
    width: 21px;
    height: 20px;
    margin: 0px 5px 5px 5px;
}

#howToWatch > div {
	background-color:#e90e03;
	height: 50px;
	color: #ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 10px;
	padding: 5px;
	text-align: center;
	display:table-cell;
	vertical-align:middle;
	width:250px;
	font-size:16px;
	font-weight:bold;
}

#alert_style_skp > div {
	background-color:#00a9e9;
	height: 50px;
	color: #ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 10px;
	padding: 5px;
	text-align: center;
	display:table-cell;
	vertical-align:middle;
	width:250px;
	font-size:16px;
	font-weight:bold;
}

div.tag_cloud > span {
    margin: 0px;
}

.trand{
	display:inline;
	text-align:left;
	padding-left:60px;
}
.trand>ul>li{
	display:inline-block;
}
.trand>b{
	display:inline-block;
	float:left;
}

/* damGenre */
.sublist {
	margin: 0 0 0 3em;
	padding: 0;
	display: none;
}

ul.sublist>li>a {
	
}

.searchAreaGenre {
	margin-left: 1px;
	display: none;
}

.clearfix {
	content: '';
	display: table;
	clear: both;
}

.genreresult>p {
	font-size: 12px;
	margin-bottom: 5px;
	background-color: #999999;
	color: white;
	border-radius: 20px;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
}

.genreresult.open {
	background-image: url( /i/menu/arrow/up.png );
}

.genreresult.open.selected {
	color: #0099ff !important;
	font-weight: bold;
}

.genreresult {
	cursor: pointer;
	font-size: 13px;
	padding: 12px;
	background-image: url( /i/menu/arrow/under.png );
	background-repeat: no-repeat;
	background-position: 217px 43px;
	background-size: 16px;
}

.genreresult-top {
	border-width: 1px;
	border-color: #cccccc;
	border-style: solid;
}

ul.sublist>li>p>a {
	background-image: none !important;
	color:red;
}

ul.genre>li>p {
	background-image: none !important;
	margin-left: 22px;
	cursor: pointer;
}

ul.genre>li {
	cursor: pointer;
	margin-left: 15px;
	background-image: url( /i/menu/arrow/right.png );
	background-repeat: no-repeat;
	background-position: 5px 0px;
	background-size: 10px;
}

ul.genre>li.open {
	background-image: url( /i/menu/arrow/under.png );
	background-size: 16px;
	background-position: 0px 8px;
	font-weight: bold;
	color: #0099ff;
}

ul.genre>li>ul {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 10px;
	font-weight: normal;
}

ul.genre>li>ul>li>p {
	background-image: none !important;
	color: #555555 !important;
	font-weight: normal;
	margin-left: 10px;
	cursor: pointer;
}

ul.genre>li>ul>li>p:hover, ul.genre>li>ul>li>p>a:hover {
	color: #0099ff !important;
	font-weight: bold;
}

ul.genre>li>ul>li>p.selected {
	color: #0099ff !important;
	font-weight: bold;
}


.freeview {
	width: 250px;
	background-color: red;
	color: white;
	font-weight: bold;
	height: 65px;
	text-align: center;
	line-height: 65px;
	font-size: large;
}

a>div.freeview:hover {
	text-decoration: none;
	opacity: .7;
	filter: alpha(opacity=70);
}

a.noborder:link,
a.noborder:visited {
	text-decoration: none;
}
a.free {
	color:white;
}

a.noborder:link,
a.noborder:visited {
	border-bottom: none;
}
.scrm_cpn {
	background-color:#fffeda;
}

.registered{
	display:none;
	width:100%;
	background-color:green;
	position:absolute;
	line-height:40px;
	height:40px;
	font-size:22px;
	padding:5px;
	text-align:center;
	color:white;
	z-index:9999;
}


.contractbtn{
	margin:0px;
	padding:0px;
	font-weight:bold;
	color:black;
}
.contractbtn>li:before{
	content:none !important;
}
.contractbtn>li{
	border-width:1px;
	border-style:solid;
	border-color:#0099ff;
	text-align:center;
	margin:0px;
	padding:0px;
	width:122px;
	background-image:url( /i/pc/bg1.png );
	background-position-y:-10px;
}
.contractbtn>li>label{
	cursor:pointer;
}
.contractbtn>li:first-child{
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	cursor:pointer;
}
.contractbtn>li:last-child{
	border-left-width:0px !important;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	cursor:pointer;
}
.contractbtn>li.selected{
	background-image:url( /i/pc/bg2.png );
	background-position-y:-10px;
	color:white;
}

.contract{
	position:absolute;
	right:10px;
	width:70px;
	height:20px;
	/*background-color:#ffd8ab;*/
	padding:2px;
	text-align:center;
}
.contract.free{
	background-color:#e05a00;
	color:white;
}
.contract.nocontract{
	background-color:#fce16a;
}
.contract.contracted{
	background-color:#ffd8ab;
}
li.contractitem>a {
	text-decoration: none;
	color:white;
	display:block;
	padding:5px;
}
label.selected {
	color:white;
}

div.alarmdlg{
	z-index:9999;
	display:none;
	border-style:solid;
	border-width:5px;
	border-color:#0099ff;
	position:fixed;
	top:0px;left:0px;
	font-size:24px;
	width:400px;
	height:auto;
	padding:35px;
	background-color:white;
}
div.alarmdlg>p{
	padding:10px;
	text-align:center;
	font-weight:bold;
	color:#0099ff;
}
div.alarmdlg>div{
	margin-top:20px;
	padding:0;
	text-align:center;
	margin-left:13px;
}
div.alarmdlg>div>button{
	float:left;
	margin:0;
	padding:0;
	width:190px;
	height:40px;
	border-style:solid;
	border-width:2px;
	border-color:#0099ff;
	background-color:white;
	margin-left:-2px;
}

#modal-overlay{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color:rgba(0,0,0,0.75);
	z-index:10;
}
